#footer {
  margin-top: 20px;
}
*+html #footer {
  margin-top: 0px;
}
*+html #languageSwitch {
  height:22px;
}
*+html #languageSwitch_ label {
  height:20px;
  display: block;
  position:relative;
  left:30px;
  float:left;
}

*+html #languageSwitch {
	margin-bottom:0px;
}

#selLanguage_ {
  padding-bottom: 1px;
}
*+html .bullet {
  position: relative;
  top:-1px;
  left:0px;
}
*+html #nav_top_main ul.level_1 li.nav_2 ul li .bullet {
  position: relative;
  top:3px;
  left:0px;
}
*+html #nav_top_main ul.level_1 li ul li.first-child {
  padding-top:7px;
}
/* Sonderlogik Untermenupunkte Produkte */
*+html #nav_top_main ul.level_1 li.nav_2 ul li a {
  padding:0;
  padding-left:17px;
  display:block;
  position:relative;
  top:-15px;
  margin-bottom:-15px;
  margin-top:4px;
}
*+html #nav_top_main ul.level_1 li.nav_2 ul li {
  padding-top:2px;
  padding-bottom:2px;
  line-height:11px; 
}
*+html #nav_top_main ul.level_1 li ul li {
  margin-bottom:-3px;
}

*+html .sub_page div.inner ul li {
  padding-left:3px;
  padding-top:2px;
  padding-bottom:2px;
}
*+html .sub_page div.inner ul li a {
  padding-top:2px;
  padding-bottom:2px;
  display:inline;
  position:relative;
  top:-1px;  
}
*+html .sub_page div.inner ul li:hover a,
*+html .sub_page div.inner ul li.active a {
  font-weight: bold;
  padding-left:17px;
}

*+html .pagination a:link,
*+html .pagination a:visited,
*+html .pagination a:active,
*+html .pagination a:hover,
*+html .pagination .act_page,
*+html .pagination .disabled  {
  line-height:25px;
}

*+html .pagination img{
	vertical-align: bottom;
}

.product_headline h2 {
  left:28px;
  top:-7px;
}
*+html .product_headline h2 {
  left:28px;
  top:-5px;
}

.attributes table th,
.attributes table td {
  height:16px;
}

html .attributes table th{
  padding-bottom: 5px;	
}

*+html #nav_modal ul.level_1 li.iconItem a {
  padding:5px 5px 0 16px;
}
*+html .pdficon {
  display:inline; 
}
*+html .pdfText {
  top:-3px;
  left:-5px;
  display:inline;
}

/* Headline + Icons */
*+html .product_headline div.headlinePlusIcons h2 {
  top:-4px;
}
*+html .icon-row {
  top:-6px;
}

*+html #productFilter div.inner ul.selectedOption li,
*+html #productFilterAlternativ div.inner ul.selectedOption li {
  padding-left:3px;
  padding-top:2px;
  padding-bottom:2px;
}

*+html #productFilter div.inner ul.selectedOption li a,
*+html #productFilterAlternativ div.inner ul.selectedOption li a {
  padding-top:2px;
  padding-bottom:2px;
  display:inline;
  position:relative;
  top:-1px;  
}

*+html .sub_products div.inner ul li a {
  padding-top:0px;
  padding-bottom:0px;
  top:-14px;
}
*+html div.inner {
  margin-bottom:-10px;
}

*+html  #productFilterAlternativ.filter_products div.inner ul.selectedOption li a {
  padding-left: 10px;
}
*+html .selectedOptionArrow {
  top:94px;
}

*+html #searchProductFormGo {
	position: absolute;
	left : auto;
	right: 0px;
}

.modalBoxBodyContent .product_headline h2 {
  margin-top:-10px;
}
.modalBoxBodyContent .product_headline {
	margin-left:10px;
}
.modalBoxBodyContent .product_headline.nobackground {
  margin-left:1px;
}

#modalBox {
  *min-width:auto;
  *min-height:auto;
}

* html ul.imagesPlus li
{
  display: inline;
}
*:first-child+html ul.imagesPlus li
{
  display: inline;
}

.rightSideBarForm {
  margin-left: 64px;
}

*+html .nav_meta_items {
	right:110px;
}

#nav_top_main ul.level_1 li ul,
#nav_top_main ul.level_1 li ul li {  min-width /*\**/: 218px\9; }
#nav_top_main ul.level_1 li ul li { white-space /*\**/: normal\9; }
#nav_top_main ul.level_1 li.nav_7 ul { left /*\**/:-139px\9; }

